Archived

This topic is now archived and is closed to further replies.

Guest volcom1720

FSX Acceleration Compatibility

Recommended Posts

Heeyyy,I'm waiting for your FSX 737 NGX and I cant wait to buy it, I've got a question though.is it compatible with FSX Acceleration?I would really like to know this.Thanks.Sanji

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

Their JS41 is fully compatible with FSX SP2 and FSX with Acceleration installed... I don't see any reason why any developer would not ensure SP2/Acc compatibility these days, as it is the current version.I think we can assume that the NGX is going to run on SP2 and Acc...Andrew

Share this post


Link to post

It will REQUIRE SP2 or Acceleration in fact.

Share this post


Link to post

I must admit, I thought that would be the case, but I didn't want to stick my neck out so far... :)Andrew

Share this post


Link to post